### Function

# GLib Variant new_int64

since: 2.24

#### Declaration [src]

    GVariant*
    g_variant_new_int64 (
      gint64 value
    )

#### Description [src]

Creates a new int64 `GVariant` instance.

Available since: 2.24

#### Parameters

`value`

  Type: `gint64`

  A #gint64 value.

#### Return value

Type: `GVariant`

A floating reference to a new int64 `GVariant` instance.

The data is owned by the called function.